fieldLayouts:
  62cd089d-4fd1-46b9-926c-9b38133daa51:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 27b4d242-ecd6-49ea-bbfc-0c01fcf8377f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef355b58-5fcf-4aa1-ad77-d9ae8ab257ec
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 77d131f8-703f-4f62-b91b-3f8ae0672508
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 4cb4311b-f834-466a-a976-793fd19fc95d
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eaa1329e-373f-40cd-bb83-e6c8a0eac680
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 555a592f-a9e4-4ccb-b037-c925c8e98f43
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 920dbee0-eb4f-4601-8f4a-bcc5cc000475
        userCondition: null
handle: students
hasTitleField: true
name: 'Alumni students'
section: 83a6bc83-30c6-4de3-9023-2873a3156a0c # About Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 7
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
